<!DOCTYPE html>
<html>
  <head>
    <title>PlayGround</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <div role="navigation">
  <%= render "layouts/header" %>
  </div>
  <div class="container">
    <%= yield %>
  </div>
  </body>
</html>
